> ## Documentation Index
> Fetch the complete documentation index at: https://help.eazybe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Engellenen kullanıcıları listele

> Engellenen kullanıcıları listele. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.



## OpenAPI

````yaml tr/api-reference/meta/openapi.json GET /meta/phone-numbers/{phoneNumberId}/blocked-users
openapi: 3.1.0
info:
  title: Eazybe Meta API Katmanı
  version: 1.0.0
  description: >-
    WhatsApp Business Cloud API için kimlik doğrulamalı tek bir Eazybe REST
    yüzeyi.
servers:
  - url: https://cerberus.eazybe.com/staging/api/v2
    description: Bu yer tutucuyu ortamınıza atanmış Eazybe API sunucusuyla değiştirin.
security:
  - bearerAuth: []
tags:
  - name: Telefon numaraları
    description: Bağlı WABA ve telefon numarası kimliklerini bulun.
  - name: Mesajlaşma
    description: WhatsApp mesajları gönderin ve mesaj durumunu güncelleyin.
  - name: Şablonlar
    description: WhatsApp mesaj şablonlarını yönetin.
  - name: Medya
    description: WhatsApp medya dosyalarını yükleyin, görüntüleyin ve silin.
  - name: Webhook'lar
    description: Bir WABA'nın webhook aboneliklerini yönetin.
  - name: Analizler
    description: Mesajlaşma, konuşma, fiyatlandırma ve şablon analizlerini görüntüleyin.
  - name: Profiller ve ayarlar
    description: İşletme profillerini ve telefon numarası ayarlarını yönetin.
  - name: Otomasyon
    description: Karşılama mesajlarını, başlangıç sorularını ve komutları yapılandırın.
  - name: QR kodları
    description: Sohbete yönlendiren QR kodlarını yönetin.
  - name: Flows
    description: WhatsApp Flows yaşam döngüsünü yönetin.
  - name: Numara yönetimi
    description: >-
      Numaraları kaydedin, PIN'leri yönetin ve birlikte kullanım verilerini
      eşitleyin.
  - name: Engellenenler listesi
    description: WhatsApp kullanıcılarını listeleyin, engelleyin ve engellerini kaldırın.
paths:
  /meta/phone-numbers/{phoneNumberId}/blocked-users:
    parameters:
      - $ref: '#/components/parameters/PhoneNumberId'
    get:
      tags:
        - Engellenenler listesi
      summary: Engellenen kullanıcıları listele
      description: >-
        Engellenen kullanıcıları listele. Bu işlem için parametreleri, örneği ve
        kullanılabilir yanıtları inceleyin.
      operationId: listBlockedUsers
      parameters:
        - $ref: '#/components/parameters/PagingLimit'
        - $ref: '#/components/parameters/PagingAfter'
      responses:
        '200':
          description: >-
            Blocked list returned


            **Failure responses**


            | **Status** | **Meaning** | **Action** |

            | --- | --- | --- |

            | `401` | Missing, invalid, or expired bearer token |
            Re-authenticate |

            | `404` | `phoneNumberId` not linked to your organization | Verify
            the id |

            | `400` | Invalid paging parameter | Correct the query |

            | `502` | Graph unreachable or timed out | Retry with backoff |
          content:
            application/json:
              schema:
                type: object
                required:
                  - data
                  - paging
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      required:
                        - wa_id
                      properties:
                        wa_id:
                          type: string
                  paging:
                    type: object
                    required:
                      - cursors
                    properties:
                      cursors:
                        type: object
                        required:
                          - before
                          - after
                        properties:
                          before:
                            type: string
                          after:
                            type: string
              example:
                data:
                  - wa_id: '919900000009'
                  - wa_id: '919900000010'
                paging:
                  cursors:
                    before: MAZDZD
                    after: MQZDZD
components:
  parameters:
    PhoneNumberId:
      name: phoneNumberId
      in: path
      required: true
      description: >-
        `GET /meta/phone-numbers` tarafından döndürülen telefon numarası
        kimliği.
      schema:
        type: string
      example: '5647382910'
    PagingLimit:
      name: limit
      in: query
      required: false
      description: Döndürülecek en fazla öğe sayısı.
      schema:
        type: integer
        minimum: 1
    PagingAfter:
      name: after
      in: query
      required: false
      description: Önceki yanıttaki Meta sayfalama imleci.
      schema:
        type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Eazybe token
      description: >-
        Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli
        tutulmalıdır.

````